local fn = _gn(0xD65FDC686A031C83)
--- Ped Command Hash are special commands, that can be activated to change conditional anim variations or trigger transitions between conditional anims.
-- https://github.com/femga/rdr3_discoveries/blob/master/animations/scenarios
function Global.GivePedHashCommand(ped, commandHash, activationDuration)
	return fn(ped, _ch(commandHash), activationDuration)
end
